export const realTime: number[][] = [
    [
        1660392367751,
        1.5071356472563968
    ],
    [
        1660478767751,
        1.6594580504829257
    ],
    [
        1660565167751,
        1.430714427804568
    ],
    [
        1660651567751,
        1.4352230725037725
    ],
    [
        1660737967751,
        1.520143763466673
    ],
    [
        1660824367751,
        1.3218045792464048
    ],
    [
        1660910767751,
        1.0743741461121001
    ],
    [
        1660997167751,
        1.1661496232641906
    ],
    [
        1661083567751,
        1.420233260376413
    ],
    [
        1661169967751,
        1.9396941964651666
    ],
    [
        1661256367751,
        1.344489297288452
    ],
    [
        1661342767751,
        1.799050206097585
    ],
    [
        1661429167751,
        1.0813748513198496
    ],
    [
        1661515567751,
        1.3388564263885838
    ],
    [
        1661601967751,
        1.1599043995485117
    ],
    [
        1661688367751,
        1.4467338121685618
    ],
    [
        1661774767751,
        1.1449838104184353
    ],
    [
        1661861167751,
        1.2571916634657891
    ],
    [
        1661947567751,
        1.305598328663664
    ],
    [
        1662033967751,
        1.7555718091112205
    ],
    [
        1662120367751,
        1.6313064223592557
    ],
    [
        1662206767751,
        1.3916350889008529
    ],
    [
        1662293167751,
        1.5195513628506712
    ],
    [
        1662379567751,
        1.7919342186133544
    ],
    [
        1662465967751,
        1.0083524888909112
    ],
    [
        1662552367751,
        1.2029477584318693
    ],
    [
        1662638767751,
        1.8661419370041559
    ],
    [
        1662725167751,
        1.0343726207070871
    ],
    [
        1662811567751,
        1.4649223826963422
    ],
    [
        1662897967751,
        1.3504252389081184
    ],
    [
        1662984367751,
        1.6832668399763584
    ],
    [
        1663070767751,
        1.4300458274871335
    ],
    [
        1663157167751,
        1.7151926445306152
    ],
    [
        1663243567751,
        1.2930797030774914
    ],
    [
        1663329967751,
        1.0591465610009125
    ],
    [
        1663416367751,
        1.0171530627913463
    ],
    [
        1663502767751,
        1.670005592450445
    ],
    [
        1663589167751,
        1.2256950733882845
    ],
    [
        1663675567751,
        1.3341259112464445
    ],
    [
        1663761967751,
        1.264327614422383
    ],
    [
        1663848367751,
        1.8130207454660638
    ],
    [
        1663934767751,
        1.4674971966392985
    ],
    [
        1664021167751,
        1.789644089522909
    ],
    [
        1664107567751,
        1.05541484202042
    ],
    [
        1664193967751,
        1.5124967459707102
    ],
    [
        1664280367751,
        1.7776893439262096
    ],
    [
        1664366767751,
        1.9732587250064022
    ],
    [
        1664453167751,
        1.1835676966698203
    ],
    [
        1664539567751,
        1.6734602720385894
    ],
    [
        1664625967751,
        1.3374574847688079
    ],
    [
        1664712367751,
        1.7228845668498316
    ],
    [
        1664798767751,
        1.3462038887101377
    ],
    [
        1664885167751,
        1.7374526742701897
    ],
    [
        1664971567751,
        1.798825448102194
    ],
    [
        1665057967751,
        1.0099079094228423
    ],
    [
        1665144367751,
        1.977979149253454
    ],
    [
        1665230767751,
        1.5198656985696268
    ],
    [
        1665317167751,
        1.8431157306020378
    ],
    [
        1665403567751,
        1.0310956860378886
    ],
    [
        1665489967751,
        1.3865901037061419
    ],
    [
        1665576367751,
        1.2872771007306687
    ],
    [
        1665662767751,
        1.6555666425000948
    ],
    [
        1665749167751,
        1.3349568315673892
    ],
    [
        1665835567751,
        1.6050949884969778
    ],
    [
        1665921967751,
        1.1100256372151969
    ],
    [
        1666008367751,
        1.5063288829341541
    ],
    [
        1666094767751,
        1.3541409395313577
    ],
    [
        1666181167751,
        1.374988321489841
    ],
    [
        1666267567751,
        1.8807692616737046
    ],
    [
        1666353967751,
        1.9189302359974718
    ],
    [
        1666440367751,
        1.4737750265993084
    ],
    [
        1666526767751,
        1.8257700481627952
    ],
    [
        1666613167751,
        1.7715443807857119
    ],
    [
        1666699567751,
        1.7616645304570038
    ],
    [
        1666785967751,
        1.6935588090747768
    ],
    [
        1666872367751,
        1.7748365207000154
    ],
    [
        1666958767751,
        1.9699481429239194
    ],
    [
        1667045167751,
        1.7976368933131903
    ],
    [
        1667131567751,
        1.697212418085193
    ],
    [
        1667217967751,
        1.4267370132631114
    ],
    [
        1667304367751,
        1.8507997712964657
    ],
    [
        1667390767751,
        1.9932180295585549
    ],
    [
        1667477167751,
        1.876915796308306
    ],
    [
        1667563567751,
        1.5570305078554458
    ],
    [
        1667649967751,
        1.7118634322957296
    ],
    [
        1667736367751,
        1.9438025615612227
    ],
    [
        1667822767751,
        1.1496061300367795
    ],
    [
        1667909167751,
        1.8172413917457684
    ],
    [
        1667995567751,
        1.6973365731885623
    ],
    [
        1668081967751,
        1.6894534884917056
    ],
    [
        1668168367751,
        1.7089757318069325
    ],
    [
        1668254767751,
        1.032395151514093
    ],
    [
        1668341167751,
        1.4345451885699982
    ],
    [
        1668427567751,
        1.7845432825940353
    ],
    [
        1668513967751,
        1.0636631476046787
    ],
    [
        1668600367751,
        1.4870097460312204
    ],
    [
        1668686767751,
        1.278502996468029
    ],
    [
        1668773167751,
        1.9513490441379564
    ],
    [
        1668859567751,
        1.0675193962801317
    ],
    [
        1668945967751,
        1.3010057973632974
    ],
    [
        1669032367751,
        1.1900783037575775
    ],
    [
        1669118767751,
        1.216699612528187
    ],
    [
        1669205167751,
        1.203350056078961
    ],
    [
        1669291567751,
        1.509793771421641
    ],
    [
        1669377967751,
        1.1883648753679923
    ],
    [
        1669464367751,
        1.896552484075119
    ],
    [
        1669550767751,
        1.4261205207156786
    ],
    [
        1669637167751,
        1.9386627449252276
    ],
    [
        1669723567751,
        1.613503169452664
    ],
    [
        1669809967751,
        1.323336238074073
    ],
    [
        1669896367751,
        1.5362836096388763
    ],
    [
        1669982767751,
        1.3575969936899828
    ],
    [
        1670069167751,
        1.4486691252124841
    ],
    [
        1670155567751,
        1.0600186568229262
    ],
    [
        1670241967751,
        1.748728455743191
    ],
    [
        1670328367751,
        1.6514662991924065
    ],
    [
        1670414767751,
        1.0270829307438971
    ],
    [
        1670501167751,
        1.474417258647875
    ],
    [
        1670587567751,
        1.341048865999933
    ],
    [
        1670673967751,
        1.7918844139244023
    ],
    [
        1670760367751,
        1.1660128318930534
    ],
    [
        1670846767751,
        1.1585291333054673
    ],
    [
        1670933167751,
        1.9957356983055967
    ],
    [
        1671019567751,
        1.279649206952567
    ],
    [
        1671105967751,
        1.9336066167765322
    ],
    [
        1671192367751,
        1.3292595396470424
    ],
    [
        1671278767751,
        1.3159248051703227
    ],
    [
        1671365167751,
        1.4904512175546851
    ],
    [
        1671451567751,
        1.3833613474786097
    ],
    [
        1671537967751,
        1.9008401899688083
    ],
    [
        1671624367751,
        1.4589935786518977
    ],
    [
        1671710767751,
        1.2858979887096091
    ],
    [
        1671797167751,
        1.5076048847661268
    ],
    [
        1671883567751,
        1.561223119722695
    ],
    [
        1671969967751,
        1.0204389115190668
    ],
    [
        1672056367751,
        1.3601972059180054
    ],
    [
        1672142767751,
        1.0463376280776515
    ],
    [
        1672229167751,
        1.6828619668797917
    ],
    [
        1672315567751,
        1.247639039815395
    ],
    [
        1672401967751,
        1.0691907606320428
    ],
    [
        1672488367751,
        1.5837630404714917
    ],
    [
        1672574767751,
        1.5684296043839985
    ],
    [
        1672661167751,
        1.1679710678659776
    ],
    [
        1672747567751,
        1.9523975856885918
    ],
    [
        1672833967751,
        1.2604336145827255
    ],
    [
        1672920367751,
        1.7303141104480497
    ],
    [
        1673006767751,
        1.654988949926828
    ],
    [
        1673093167751,
        1.6808148063607367
    ],
    [
        1673179567751,
        1.8615038003198507
    ],
    [
        1673265967751,
        1.4964907703434671
    ],
    [
        1673352367751,
        1.434746180138655
    ],
    [
        1673438767751,
        1.2219886600859629
    ],
    [
        1673525167751,
        1.3663227138882204
    ],
    [
        1673611567751,
        1.099971495106489
    ],
    [
        1673697967751,
        1.5651225111293077
    ],
    [
        1673784367751,
        1.6851548616099818
    ],
    [
        1673870767751,
        1.7635875595099688
    ],
    [
        1673957167751,
        1.6093535635596845
    ],
    [
        1674043567751,
        1.8422886193296453
    ],
    [
        1674129967751,
        1.9789746808834106
    ],
    [
        1674216367751,
        1.9157507086319874
    ],
    [
        1674302767751,
        1.0657710741791
    ],
    [
        1674389167751,
        1.6296593760490758
    ],
    [
        1674475567751,
        1.4343768806391035
    ],
    [
        1674561967751,
        1.6528914004347253
    ],
    [
        1674648367751,
        1.1853212054404336
    ],
    [
        1674734767751,
        1.9580317540103618
    ],
    [
        1674821167751,
        1.6019046776168318
    ],
    [
        1674907567751,
        1.4283736257148278
    ],
    [
        1674993967751,
        1.5429828191986212
    ],
    [
        1675080367751,
        1.3771995628811962
    ],
    [
        1675166767751,
        1.9782763625185047
    ],
    [
        1675253167751,
        1.4814125006193297
    ],
    [
        1675339567751,
        1.998792356135938
    ],
    [
        1675425967751,
        1.0591967203418307
    ],
    [
        1675512367751,
        1.7428570972134345
    ],
    [
        1675598767751,
        1.341708605694564
    ],
    [
        1675685167751,
        1.2318658145513104
    ]
]